// Typography

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h {
  font-weight: 700;
  margin: 0 0 0.5em;
  color: #333;
  line-height: 1.25;
}

h1,
.h1 {
  font-size: @h1-font-size;

  @media @c-tablet {
    font-size: 40px;
  }
}

h2,
.h2 {
  font-size: @h2-font-size;

  @media @c-tablet {
    font-size: 32px;
  }
}
h3,
.h3 {
  font-size: @h3-font-size;

  @media @c-tablet {
    font-size: 26px;
  }
}

h4,
.h4 {
  font-size: @h4-font-size;

  @media @c-tablet {
    font-size: 20px;
  }
}

h5,
.h5 {
  font-size: @h5-font-size;

  @media @c-tablet {
    font-size: 18px;
  }
}

h6,
.h6 {
  font-size: @h6-font-size;

  @media @c-tablet {
    font-size: 16px;
  }
}

p {
  margin: 0 0 1rem;
}

a {

  text-decoration: none;

  &:hover,
  &:focus {
    outline: none;
  }
}
